/* ----------------------------------
        INFOGRAPHIC STYLES
---------------------------------- */

:root {
    scrollbar-gutter: stable; /* prevents layout shift when scrollbar appears/disappears for popups */
    --default-width: calc(100% - 10vw);
    --default-inline-padding: min(50px, 5vw);
    --default-block-padding: min(80px, 10vw);
    --blur: blur(5px);
    --glow: 0px 0px 10px 3px #0baad2, inset 0px 0px 8px 2px #0baad2;
    --corner-position: max(-7px, -1.25vw);
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    background: #373737 url(../../globalFiles/images/crosshatch_6.0.png);
    overflow-x: hidden;
    font-size: 16px;
    color: #fff;
}

#main_wrapper {
    width: 100%;
    height: auto;
    background: #000;
    margin: 0 auto;
    text-align: center;
}

.section {position: relative;}
.wrapper {
    position: relative;
    margin-inline: auto;
    padding-inline: var(--default-inline-padding);
    box-sizing: border-box;
}
.wrapper .inner_wrapper {
    position: relative;
    margin-inline: auto;
}
.thin_width {width: min(850px, 100%);}
.medium_width {width: min(1000px, 100%);}
.full_width {width: 100%;}


/* ----------------------------------
        MARK: Font Styles
---------------------------------- */
p, li {
    --max-font-size: 20;
 }
 
p {
    margin-block: 1em;
	line-height: 150%;
}

ul {
    margin-block: 0.9375em;
	line-height: 150%;
}

li {
    margin-left: 1.25em;
	margin-top: 0.3125em;
	margin-bottom: 0.4125em;
	line-height: 150%;
}

h1 {
	--max-font-size: 50;
	--min-font-size: 32;
	font-weight: bold;
    line-height: 1.1em;
}
h1.title {
    --max-font-size: 100;
    --min-font-size: 36;
}

h2 {
	--max-font-size: 34;
	--min-font-size: 28;
	font-weight: bold;
    line-height: 1.1em;
}

h3 {
	--max-font-size: 30;
	--min-font-size: 22;
    font-weight: 500;
	line-height: 1.3em;
}

h4 {
	--max-font-size: 26;
	--min-font-size: 20;
    font-weight: normal;
    line-height: 1.3em;
}

h5 {
	--max-font-size: 24;
	--min-font-size: 18;
    font-weight: normal;
    line-height: 1.3em;
}


/* ----------------------------------
        MARK: Colors
---------------------------------- */
.white { color:#fff; }
.black { color:#000000; }
.blue { color:#0071c5; }
.lt_blue { color:#00adef; }
.lt_blue2 { color:#69d6ff; }
.dk_blue { color:#003b70; }
.gray { color:#555555; }
.dk_gray { color:#333333; }
.yellow { color:#feda00; }
.green { color:#74a72d; }
.orange { color:#ffa300;  }
.dk_orange { color:#fb4b02; }
.purple { color: #180153; }

.nomargin { margin: 0 !important; }
.notopmargin, .nomargintop {margin-top: 0 !important;}
.nobottommargin, .nomarginbottom {margin-bottom: 0 !important;}


/* ----------------------------------
        MARK: Misc Default Styles
---------------------------------- */
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}

.vc {
    display: flex;
    align-items: center;
}

.hc {
    display: flex;
    justify-content: center;
}

.vhc {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Wrap all tables in a div with this class so they display correctly on mobile */
.chart {overflow-x: auto;}

.touchandswipe {
    display: flex;
    align-items: center;
    margin-top: min(40px, 6vw);
    margin-bottom: 2vw;
    padding-inline: var(--default-inline-padding);
    box-sizing: border-box;
}
.touchandswipe img {
    margin-inline-end: 0.5em;
    height: auto;
}
.touchandswipe.hide {display: none;}


/* ----------------------------------
        MARK: Custom Code
---------------------------------- */
#main_content_wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    overflow: hidden;
}
#main_bg {
    background: url(../images/Main-BG_HD.jpg) 50% 60% / cover no-repeat;
    width: 100vw;
    height: 100%;
    display: block;
    position: absolute;
    filter: var(--blur);
    -webkit-filter: var(--blur);
    top: 0;
    left: 0;
    display: none;
}
#main_bg:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 40%);
}
#main_bg_inner {
    background: url(../images/BG-Top_HD.jpg) 50% 0% / 100% auto no-repeat, url(../images/BG-Bottom_HD.jpg) 50% 98% / 100% auto no-repeat;
    background-color: #000;
    width: min(2000px, 100%);
    height: 100%;
    display: block;
    position: relative;
    margin-inline: auto;
    overflow: hidden;
    box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.6);
}

.inline_img {
    height: auto;
    position: relative;
    display: block;
}

.bg_3 {
    position: absolute;
    z-index: 0;
}

.textbox, .textbox > div {position: relative;}

.box_glow_style {
    position: relative;
    box-sizing: border-box;
    background: #1b108eA5;
    border: 3px solid #fff;
    box-shadow: var(--glow);
    backdrop-filter: var(--blur);
    -webkit-backdrop-filter: var(--blur);
}


/* -----------------------
        MARK: Badges 
-------------------------- */
.badge_wrapper {
    width: min(1197px, 100%);
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-inline: auto;
}
.badge_wrapper .badge_container {
    width: min(523px, 43.69%);
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-shrink: 0;
}
.badge_wrapper .badge_container img {
    width: 48.56%;
    flex-shrink: 0;
}
.badge_wrapper .badge_family {
    width: min(661px, 55.22%);
    flex-shrink: 0;
}


/* -----------------------
        MARK: Carousel
-------------------------- */
.swiper {
    --swiper-theme-color: #44ebff;
    --swiper-navigation-size: min(23px, 5vw);
    --swiper-navigation-sides-offset: min(20px, 3vw);
    --swiper-pagination-bullet-size: 12px;
    --swiper-pagination-bullet-inactive-color: #000000000;
    --swiper-pagination-bullet-horizontal-gap: 9px;
    --swiper-pagination-bottom: min(16px, 3vw);
    margin-top: min(65px, 8vw);
}
.swiper-button-next, .swiper-button-prev {
    height: auto;
    margin-top: unset!important;
    top: unset!important;
    align-self: center!important;
}
.swiper-button-prev img, .swiper-button-next img {
    width: 100%;
    height: auto;
}
.swiper-pagination-bullet {border: solid 1.5px #fff;}
.swiper-wrapper {align-items: stretch;}
.swiper-slide {
    align-self: stretch;
    height: auto;
}
.slide_inner {
    width: 85%;
    height: auto;
    position: relative;
}


/* -----------------------
        MARK: Box 1 
-------------------------- */
#box_1 .wrapper {
    width: min(1325px, 100%);
    padding-block: min(150px, 22vw) min(100px, 10vw);
}
#box_1 .bg_3 {
    width: min(873px, 71.26%);
    left: 52%;
}
#textbox_1 .inner {
    margin-inline: auto;
    margin-top: min(40px, 6vw);
}
#box_1 .badge_wrapper {margin-top: min(80px, 10vw);}


/* -----------------------
        MARK: Box 2 
-------------------------- */
#box_2 {z-index: 1;}
.wave_bg_2 {
    width: 200%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.wave_bg_2 path {fill: #281e9b99;}
#box_2 .wrapper {
    width: min(1027px, 100%);
    padding-block: min(250px, 30vw);
}
#textbox_2 {
    width: min(700px, 100%);
    margin-inline: auto;
}
#textbox_2 .hand {
    width: min(52px, 10vw);
    margin-inline: auto;
}
#click_wrapper_2 {
    justify-content: space-between;
    margin-top: min(55px, 7vw);
}
.click_container {
    width: min(184px, 22%);
    aspect-ratio: 1 / 1;
    position: relative;
    cursor: pointer;
    transition: 0.3s transform ease-in-out;
}
.click_container .inner {
    width: 100%;
    height: 100%;
    position: relative;
}
.click_container img {position: absolute;}
.click_number {
    width: 61.41%;
    transition: 0.3s opacity ease-in-out;
}
.click_icon {
    width: auto;
    height: auto;
    max-width: 59.23%;
    max-height: 59.23%;
    transition: 0.3s opacity ease-in-out;
    opacity: 0;
}
.purple_number {opacity: 0;}
@media (hover: hover) {
   .click_container:hover  {transform: scale(1.1);}   
    .click_container:hover .purple_number {opacity: 1;}   
    .click_container:hover .click_icon {opacity: 1;}   
    .click_container:hover .pink_number {opacity: 0;} 
}
.click_container.clicked2 .purple_number {opacity: 1!important;}   
.click_container.clicked2 .click_icon {opacity: 1!important;}   
.click_container.clicked2 .pink_number {opacity: 0!important;} 


/* -----------------------
        MARK: Popups
-------------------------- */
.overlay-is-open {overflow: hidden;}
.popup {
    background-color: #000000CC;
	display: block !important;
	overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
	-webkit-overflow-scrolling: touch;
}
.popup_fullscreen {
	width: 100%;
	height: 100%;
	margin: 0;
    touch-action: none; 
}
.popup_outer {
    position: relative;
    max-height: 100%;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
	padding: var(--default-block-padding) var(--default-inline-padding);
	box-sizing: border-box;
}
.popup_inner {
    width: min(800px, 100%);
	min-height: 466px;
	position: relative;
	margin-inline: auto;
	padding: min(60px, 8vw) min(60px, 6vw);
    box-sizing: border-box;
}
.corner {
    width: min(129px, 20%);
    position: absolute;
}
.cornerTL {top: var(--corner-position); left: var(--corner-position);}
.cornerTR {top: var(--corner-position); right: var(--corner-position);}
.cornerBR {bottom: var(--corner-position); right: var(--corner-position);}
.cornerBL {bottom: var(--corner-position); left: var(--corner-position);}
.popup_icon {
    max-width: 55%;
    margin-bottom: min(30px, 6vw);
    margin-inline: auto;
}
#popup_2_2 .popup_icon {max-width: 88%;}
.popup_close {
    width: 26px;
    height: auto;
    display: block;
    position: relative;
    cursor: pointer;
    margin-top: min(40px, 8vw);
    margin-inline: auto;
    transition: transform 0.3s ease-in-out;
}
@media (hover: hover) {
   .popup_close:hover {transform: scale(1.2);}
}
#popup_2_1 .popup_inner {background: url(../images/2-Pop1_HD.jpg) 50% 50% / cover no-repeat;}
#popup_2_2 .popup_inner {background: url(../images/2-Pop2_HD.jpg) 50% 50% / cover no-repeat;}
#popup_2_3 .popup_inner {background: url(../images/2-Pop3_HD.jpg) 50% 50% / cover no-repeat;}
#popup_2_4 .popup_inner {background: url(../images/2-Pop4_HD.jpg) 50% 50% / cover no-repeat;}


/* -----------------------
        MARK: Box 3 
-------------------------- */
#bg_3 {
    width: max(125.4%, 1600px);
    position: absolute;
}
#box_3 .wrapper {
    width: min(1100px, 100%);
    padding-block: min(200px, 18vw);
}
#textbox_3 {
    width: min(800px, 100%);
    margin-inline: auto;
    position: relative;
}
#box_3 .bg_3 {
    width: min(404px, 47.52%);
    right: 96%;
}
#slider_wrapper_3 .swiper-wrapper {min-height: 438px;}
#slider_wrapper_3 .slide_inner {
    height: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
#slider_wrapper_3 .slide_inner .textbox {
    width: 100%;
    position: relative;
    text-align: start;
    padding-inline-end: 20px;
    padding-block: 60px;
    box-sizing: border-box;
}
#slider_wrapper_3 .slide_inner .image_container {
    width: 90%;
    position: relative;
    overflow: hidden;
}
#slider_wrapper_3 .slide_inner .slider_bg {position: absolute;}
#slider_wrapper_3 .slide_inner .slider_img {position: absolute;}


/* -----------------------
        MARK: Box 4 
-------------------------- */
#box_4 .wrapper {
    width: min(1050px, 100%);
    padding-top: min(200px, 10.5vw);
}
#textbox_4 {
    width: min(690px, 100%);
    margin-inline: auto;
}
#textbox_4 > div {z-index: 2;}
#box_4 .bg_3 {
    width: min(404px, 58.55%);
    top: -24%;
    left: 52%;
    z-index: 1;
}
#box_4 .list_wrapper {
    margin-top: min(65px, 8vw);
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, auto);
    gap: min(25px, 6vw);
    align-items: center;
    justify-content: center;
}
#box_4 .list_wrapper .list_item {
    min-height: 390px;
    align-self: stretch;
}
#item_4_1 {grid-area: 1 / 1 / span 2 / 1;}
#item_4_2 {grid-area: 2 / 2 / span 2 / 2;}
#item_4_3 {grid-area: 3 / 1 / span 2 / 1;}
#chip_4 {
    width: min(489px, 46.57%);
    position: absolute;
    left: 77%;
    margin-bottom: 2%;
    z-index: 1;
}
#box_4 .list_item {
    padding: min(50px, 5vw) min(26px, 6vw);
    z-index: 2;
}
#bg_4 {
    width: max(102%, 1400px);
    height: auto;
    position: absolute;
    bottom: -3%;
    z-index: 0;
}


/* -----------------------
        MARK: Box 5 
-------------------------- */
#box_5 .wrapper {
    width: min(1510px, 100%);
    padding-block: min(200px, 26vw) min(60px, 5vw);
}
#textbox_5 {
    width: min(565px, 100%);
    margin-inline: auto;
}
#box_5 .bg_3 {
    width: min(404px, 71.5%);
    top: -64%;
    right: 86%;
}
#interactive_wrapper_5 {
    display: grid;
    grid-template-columns: 35% 1fr;
    gap: min(60px, 5vw);
    align-items: center;
    margin-top: min(40px, 7vw);
}
#interactive_container_5 {
    width: min(531px, 100%);
    aspect-ratio: 531 / 708;
    position: relative;
}
.hit_img_5 {
    width: min(351px, 66.1%);
    position: absolute;
    transition: filter 0.3s ease-out;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}
.clicked5 {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
#hit_5_1 {
    top: 0;
    right: 0;
}
#hit_5_2 {left: 0;}
#hit_5_3 {
    bottom: 0;
    right: 0;
}
#dial_container_5 {
    width: min(376px, 70.94%);
    aspect-ratio: 1 / 1;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 48%;
    z-index: 3;
}
#dial_container_5 img {position: absolute;}
#dial_base {width: min(108px, 28.72%);}
#dial_arm {cursor: grab;}
#reveal_text_container_5 {
    position: relative;
    min-height: 100%;
    user-select: none;
    display: grid;
    place-content: center;
}
#reveal_text_container_5 > div {grid-area: 1/1;}
#instructions_5 {
    margin-left: 20%;
    text-align: start;
}
#instructions_5 .hand {
    width: min(52px, 10vw);
    margin-right: min(36px, 4vw);
}
#instructions_5 h4 {width: min(375px, 100%);}
.reveal_textbox_5 .top_text {
    width: 90% ;
    margin-inline: auto;
}
.reveal_textbox_5 h2 {color: #41f4ff;}
.reveal_textbox_5 .list_wrapper {
    position: relative;
    margin-top: min(50px, 6vw);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: min(22px, 6vw);
}
.reveal_textbox_5 .list_item {
    width: 100%;
    padding: min(45px, 6vw) min(20px, 5vw);
}
.scroll_top {
	width: 30px;
    aspect-ratio: 1 / 1;
    position: relative;
    cursor: pointer;
    margin-inline: auto;
    margin-top: 3vw;
}
.scroll_top svg  {
	width: 100%;
    height: auto;
    margin: 0;
    display: block;
}
.scroll_top svg path {fill: #41f4ff;}


/* -----------------------
        MARK: Box 6 
-------------------------- */
#bg_6 {
    position: absolute;
    filter: opacity(0.51);
    -webkit-filter: opacity(0.51);
}
#box_6 .wrapper {
    width: min(1390px, 100%);
    padding-top: min(150px, 10vw);
}
#textbox_6 {
    width: min(550px, 100%);
    margin-inline: auto;
}
#box_6 .bg_3 {
    width: min(404px, 73.45%);
    left: 98%;
    margin-top: 10%;
}
#slider_wrapper_6 {
    width: min(936px, 100%);
    margin-inline: auto;
}
#slider_wrapper_6 .slide_inner {
    padding: min(50px, 8vw) min(30px, 6vw) min(65px, 13vw) min(30px, 6vw);
    box-sizing: border-box;
}
h2.color_change span {
    color: #f4747a;
    border-bottom: solid 4px #f0e3ab;
}
#box_6 .bottom_wrapper {
    width: min(1300px, 100%);
    position: relative;
    margin-inline: auto;
    margin-top: 60px;
    padding-inline: 40px;
    box-sizing: border-box;
}
#table_6 {
    padding: 10px;
    box-sizing: border-box;
    max-width: 100vw;
}
#table_6 table {
    min-width: 900px;
    background: unset;
    border-collapse: collapse;
    text-wrap: auto;
}
#table_6 table p {margin: 0!important;}
#table_6 table td {
    padding: 1.25em 1em;
    border-left: solid 2px #fff;
    border-bottom: solid 1px #fff;
}
#table_6 table tr:first-of-type td {border-bottom-width: 2px;}
#table_6 table tr:last-of-type td {border-bottom: unset;}
#table_6 table tr:nth-of-type(odd) td {background-color: #1d1624A5;}
#table_6 table td.subhead {
    width: 29%;
    background: #1b108eA5!important;
    text-align: start;
    border: none;
    padding: 0.75em 1em 1em;
}
.table_badge {
    width: min(74px, 24%);
    margin-inline-end: min(20px, 2.5vw);
}


/* -----------------------
        MARK: Summary
-------------------------- */
#box_7 {overflow: hidden;}
#bg_7 {
    width: max(102%, 1300px);
    height: auto;
    position: absolute;
    left: -1%;
    bottom: -26vw;
}
#box_7 .wrapper {
    width: min(1510px, 100%);
    padding-block: min(200px, 18vw) min(40px, 5vw);
}
#textbox_7 {
    width: min(700px, 100%);
    margin-inline: auto;
    margin-block: min(70px, 6vw) min(70px, 8vw);
}
#box_7 .list_wrapper {
    flex-wrap: wrap;
    gap: min(36px, 6vw);
}
#box_7 .list_wrapper .list_item {
    flex: 1 1 350px;
    max-width: 48%;
    min-height: 304px;
    padding: min(40px, 6vw) min(34px, 6vw);
    box-sizing: border-box;
    text-align: start;
}
#box_7 .list_wrapper .list_item h4 {font-weight: 500;}
#quiz_box {
    width: 100%;
    position: relative;
    overflow: hidden;
}
#quiz_box .inner {
    width: 100%;
    position: relative;
    background-color: #00000099;
    padding-block: 1em;
    padding-inline: var(--default-inline-padding);
    box-sizing: border-box;
}
#quiz_box .inner > div {
    cursor: pointer;
    display: inline-block;
    background: #fff;
    border: 3px solid #fff;
    box-shadow: none;
    border-radius: 24px;
    transition: all 0.3s ease-in-out;
}
#quiz_box .inner > div p {
    color: #004892;
	user-select: none;
    line-height: 100%;
    letter-spacing: 0.03em;
    padding: 0.75em 1.5em;
    transition: color 0.3s ease-in-out;
}
@media (hover: hover) {
   #quiz_box .inner > div:hover {box-shadow: var(--glow);}
    #quiz_box .inner > div:hover p {color: #0baad2;}
}
#quiz_box.locked {
    filter: saturate(0%);
    pointer-events: none;
}
#quiz_locked_message {
    display: none;
    user-select: none;
    color: #999;
}
#quiz_box.locked #quiz_locked_message {display: block;}

#box_legal .wrapper {
    width: min(1200px, 100%);
    text-align: start;
}
#box_legal.dark_mode {border-color: #2fc5f4;} 


/* Keep these near the bottom to make sure your custom code doesn't accidentally overwrite these classes */
.show_on_HD {display: block;}
.show_on_MOB {display: none;}



/* ----------------------------------
        MARK: MEDIA QUERIES
---------------------------------- */

/* Above HD */
@media only screen and (min-width: 1920px) {
    #main_bg {display: block;}
	#bg_7 {bottom: -38%;}
}


/* TABLET */
@media only screen and (max-width: 1024px) {
	p, ul, li {line-height: 140%;}
    #box_3 .bg_3 {
        right: 78%;
        opacity: 0.65;
    }
    #bg_4 {bottom: 8vw;}
    #box_6 .bg_3 {
        left: 78%;
        opacity: 0.65;
    }
    #box_6 .bottom_wrapper {padding-inline: 20px;}
    #legal_wrapper_full {padding-block: 8vw;}
}


/* MOBILE */
@media only screen and (max-width: 900px) {
    #main_bg_inner {background: url(../images/BG-Top_MOB.jpg) 50% 0% / 100% auto no-repeat, url(../images/BG-Bottom_MOB.jpg) 50% 98% / 100% auto no-repeat;}
    #popup_2_1 .popup_inner {background: url(../images/2-Pop1_MOB.jpg) 50% 50% / cover no-repeat;}
    #popup_2_2 .popup_inner {background: url(../images/2-Pop2_MOB.jpg) 50% 50% / cover no-repeat;}
    #popup_2_3 .popup_inner {background: url(../images/2-Pop3_MOB.jpg) 50% 50% / cover no-repeat;}
    #popup_2_4 .popup_inner {background: url(../images/2-Pop4_MOB.jpg) 50% 50% / cover no-repeat;}
    .show_on_MOB {display: block;}
    .show_on_HD {display: none;}
    .slide_inner {width: 82%;}
    #slider_wrapper_3 .slide_inner {grid-template-columns: 60% 1fr;}
    #bg_3 {
        width: 200vw;
        margin-left: 10%;
    }
    #textbox_3, #textbox_4, #textbox_5, #textbox_6 {width: 100%;}
    #box_3 .bg_3, #box_5 .bg_3  {
        width: 52%;
        right: unset;
        left: -12%;
        top: -16vw;
        margin-top: 0;
    }
    #box_4 .bg_3, #box_6 .bg_3  {
        width: 52%;
        left: unset;
        right: -12%;
        top: -16vw;
        margin-top: 0;
    }
    #box_4 .list_wrapper .list_item {min-height: unset;}
    #interactive_wrapper_5 {
        grid-template-columns: 1fr;
        gap: 6vw;
    }
    #interactive_container_5 {width: 66vw;}
    #reveal_text_container_5 {
        align-items: flex-start;
        place-content: start;
    }
    #instructions_5 {
        width: 90%;
        margin-inline: auto;
    }
    #instructions_5 h4 {width: 100%;}
    #box_6 .bottom_wrapper {padding-inline: 0px;}
    #table_6 {padding: 10px 0;}
    #bg_7 {width: 125vw;}
    #box_7 .list_wrapper .list_item {
        flex: 1 1 40%;
        max-width: 50%;
    }
}


/* PHONE */
@media only screen and (max-width: 650px) {
    #textbox_1, .popup {text-align: start;}
    #box_1 .bg_3 {margin-bottom: 30vw;}
    .popup_inner {min-height: unset;}
    #slider_wrapper_3 .swiper-wrapper {
        min-height: unset;
        align-items: flex-start;
    }
    .swiper-slide {height: 100%;}
    .slide_inner {
        width: 100%;
        height: 100%;
    }
    .swiper-button-prev, .swiper-button-next {display: none;}
    #slider_wrapper_3 .slide_inner {
        grid-template-columns: 1fr;
        justify-items: center;
        padding-bottom: 13vw;
        padding-inline: 6vw;
        box-sizing: border-box;
        gap: 7vw;
    }
    #slider_wrapper_3 .slide_inner .textbox {
        padding-inline-end: 0;
        padding-block: 0;
        order: 2;
    }
    #slider_wrapper_3 .slide_inner .image_container {
        width: 75%;
        height: 60vw;
        order: 1;
    }
    #slider_wrapper_3 .slide_inner .slider_img {margin-top: 11%;}
    #box_4 .list_wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }
    #item_4_1, #item_4_2, #item_4_3 {
        grid-area: auto;
        width: 90%;
        margin-inline: auto;
        text-align: start;
    }
    #chip_4 {
        width: 68%;
        left: 58%;
        margin-bottom: 0;
        bottom: -13vw;
    }
    .reveal_textbox_5 .list_wrapper {grid-template-columns: 1fr;}
    .reveal_textbox_5 .list_item {
        width: 90%;
        margin-inline: auto; 
        text-align: start;   
    }
    #bg_7 {width: 150vw;}
    #box_7 .list_wrapper .list_item {
        flex: 1 1 90%;
        max-width: 90%;
        min-height: unset;
    }
}
